Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 266)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 267)
@@ -3411,9 +3096,6 @@
             this.tabPage10.Controls.Add(this.numUDNonOrder);
             this.tabPage10.Controls.Add(this.label40);
             this.tabPage10.Controls.Add(this.label41);
-            this.tabPage10.Controls.Add(this.btnDataCopyD);
-            this.tabPage10.Controls.Add(this.ProgressNonOrders);
-            this.tabPage10.Controls.Add(this.btnReloadNonOrders);
             this.tabPage10.Controls.Add(this.label13);
             this.tabPage10.Controls.Add(this.dgvNonOrders);
             this.tabPage10.Location = new System.Drawing.Point(4, 56);
@@ -3470,43 +3152,6 @@
             this.label41.Text = "第";
             this.label41.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnDataCopyD
-            // 
-            this.btnDataCopyD.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataCopyD.BackColor = System.Drawing.Color.DarkOrange;
-            this.btnDataCopyD.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataCopyD.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyD.Location = new System.Drawing.Point(811, 477);
-            this.btnDataCopyD.Name = "btnDataCopyD";
-            this.btnDataCopyD.Size = new System.Drawing.Size(260, 30);
-            this.btnDataCopyD.TabIndex = 42;
-            this.btnDataCopyD.Text = "既存工事からコピー登録";
-            this.btnDataCopyD.UseVisualStyleBackColor = false;
-            this.btnDataCopyD.Click += new System.EventHandler(this.btnDataCopy_Click);
-            // 
-            // ProgressNonOrders
-            // 
-            this.ProgressNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressNonOrders.Location = new System.Drawing.Point(6, 477);
-            this.ProgressNonOrders.Name = "ProgressNonOrders";
-            this.ProgressNonOrders.Size = new System.Drawing.Size(388, 30);
-            this.ProgressNonOrders.TabIndex = 40;
-            this.ProgressNonOrders.Visible = false;
-            // 
-            // btnReloadNonOrders
-            // 
-            this.btnReloadNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReloadNonOrders.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReloadNonOrders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadNonOrders.Location = new System.Drawing.Point(1076, 477);
-            this.btnReloadNonOrders.Name = "btnReloadNonOrders";
-            this.btnReloadNonOrders.Size = new System.Drawing.Size(120, 30);
-            this.btnReloadNonOrders.TabIndex = 39;
-            this.btnReloadNonOrders.TabStop = false;
-            this.btnReloadNonOrders.Text = "最新の状態へ";
-            this.btnReloadNonOrders.UseVisualStyleBackColor = false;
-            this.btnReloadNonOrders.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // label13
             // 
             this.label13.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -3552,7 +3197,7 @@
             this.dataGridViewTextBoxColumn19,
             this.dataGridViewTextBoxColumn18});
             this.dgvNonOrders.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvNonOrders.Location = new System.Drawing.Point(6, 29);
+            this.dgvNonOrders.Location = new System.Drawing.Point(6, 36);
             this.dgvNonOrders.MultiSelect = false;
             this.dgvNonOrders.Name = "dgvNonOrders";
             this.dgvNonOrders.RowHeadersVisible = false;
@@ -3560,7 +3205,7 @@
             this.dgvNonOrders.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvNonOrders.RowTemplate.Height = 20;
             this.dgvNonOrders.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvNonOrders.Size = new System.Drawing.Size(1190, 444);
+            this.dgvNonOrders.Size = new System.Drawing.Size(1190, 460);
             this.dgvNonOrders.TabIndex = 41;
             this.dgvNonOrders.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
@@ -3661,8 +3306,6 @@
             this.tabPage11.Controls.Add(this.numUDCompletion);
             this.tabPage11.Controls.Add(this.label10);
             this.tabPage11.Controls.Add(this.label17);
-            this.tabPage11.Controls.Add(this.ProgressCompletionOfConstruction);
-            this.tabPage11.Controls.Add(this.btnReloadCompletionOfConstruction);
             this.tabPage11.Controls.Add(this.label14);
             this.tabPage11.Controls.Add(this.dgvCompletionOfConstruction);
             this.tabPage11.Location = new System.Drawing.Point(4, 56);
@@ -3819,29 +3462,6 @@
             this.label17.Text = "第";
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // ProgressCompletionOfConstruction
-            // 
-            this.ProgressCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.ProgressCompletionOfConstruction.Location = new System.Drawing.Point(863, 4);
-            this.ProgressCompletionOfConstruction.Name = "ProgressCompletionOfConstruction";
-            this.ProgressCompletionOfConstruction.Size = new System.Drawing.Size(333, 22);
-            this.ProgressCompletionOfConstruction.TabIndex = 44;
-            this.ProgressCompletionOfConstruction.Visible = false;
-            // 
-            // btnReloadCompletionOfConstruction
-            // 
-            this.btnReloadCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReloadCompletionOfConstruction.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReloadCompletionOfConstruction.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadCompletionOfConstruction.Location = new System.Drawing.Point(1076, 477);
-            this.btnReloadCompletionOfConstruction.Name = "btnReloadCompletionOfConstruction";
-            this.btnReloadCompletionOfConstruction.Size = new System.Drawing.Size(120, 30);
-            this.btnReloadCompletionOfConstruction.TabIndex = 43;
-            this.btnReloadCompletionOfConstruction.TabStop = false;
-            this.btnReloadCompletionOfConstruction.Text = "最新の状態へ";
-            this.btnReloadCompletionOfConstruction.UseVisualStyleBackColor = false;
-            this.btnReloadCompletionOfConstruction.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // label14
             // 
             this.label14.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -3892,7 +3512,7 @@
             this.dataGridViewTextBoxActionColDays18,
             this.dataGridViewTextBoxActionColDays19});
             this.dgvCompletionOfConstruction.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvCompletionOfConstruction.Location = new System.Drawing.Point(6, 29);
+            this.dgvCompletionOfConstruction.Location = new System.Drawing.Point(6, 36);
             this.dgvCompletionOfConstruction.MultiSelect = false;
             this.dgvCompletionOfConstruction.Name = "dgvCompletionOfConstruction";
             this.dgvCompletionOfConstruction.RowHeadersVisible = false;
@@ -3900,7 +3520,7 @@
             this.dgvCompletionOfConstruction.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvCompletionOfConstruction.RowTemplate.Height = 20;
             this.dgvCompletionOfConstruction.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvCompletionOfConstruction.Size = new System.Drawing.Size(1190, 444);
+            this.dgvCompletionOfConstruction.Size = new System.Drawing.Size(1190, 440);
             this.dgvCompletionOfConstruction.TabIndex = 45;
             this.dgvCompletionOfConstruction.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
@@ -4040,11 +3660,8 @@
             // 
             this.tabPage12.BackColor = System.Drawing.Color.Black;
             this.tabPage12.Controls.Add(this.dgvActionSchedule);
-            this.tabPage12.Controls.Add(this.btnDispRight);
-            this.tabPage12.Controls.Add(this.btnDispLeft);
             this.tabPage12.Controls.Add(this.btnVehicleSchdule);
             this.tabPage12.Controls.Add(this.btnActionSchdule);
-            this.tabPage12.Controls.Add(this.btnReLoadActionSchedule);
             this.tabPage12.Controls.Add(this.label20);
             this.tabPage12.Location = new System.Drawing.Point(4, 56);
             this.tabPage12.Name = "tabPage12";
@@ -4113,14 +3730,14 @@
             this.ActionColDays29,
             this.ActionColDays30,
             this.ActionColDays31});
-            this.dgvActionSchedule.Location = new System.Drawing.Point(6, 29);
+            this.dgvActionSchedule.Location = new System.Drawing.Point(6, 36);
             this.dgvActionSchedule.Name = "dgvActionSchedule";
             this.dgvActionSchedule.RowHeadersVisible = false;
             this.dgvActionSchedule.RowHeadersWidth = 20;
             this.dgvActionSchedule.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvActionSchedule.RowTemplate.Height = 21;
+            this.dgvActionSchedule.RowTemplate.Height = 20;
             this.dgvActionSchedule.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 444);
+            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 460);
             this.dgvActionSchedule.TabIndex = 53;
             this.dgvActionSchedule.TabStop = false;
             this.dgvActionSchedule.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvActionSchedule_CellDoubleClick);
@@ -4500,40 +4117,14 @@
             this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.ActionColDays31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
-            // btnDispRight
-            // 
-            this.btnDispRight.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispRight.Location = new System.Drawing.Point(1146, 5);
-            this.btnDispRight.Name = "btnDispRight";
-            this.btnDispRight.Size = new System.Drawing.Size(40, 20);
-            this.btnDispRight.TabIndex = 52;
-            this.btnDispRight.Text = ">>";
-            this.btnDispRight.UseVisualStyleBackColor = true;
-            this.btnDispRight.Visible = false;
-            this.btnDispRight.Click += new System.EventHandler(this.btnDispRight_Click);
-            // 
-            // btnDispLeft
-            // 
-            this.btnDispLeft.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispLeft.Location = new System.Drawing.Point(6, 5);
-            this.btnDispLeft.Name = "btnDispLeft";
-            this.btnDispLeft.Size = new System.Drawing.Size(40, 20);
-            this.btnDispLeft.TabIndex = 51;
-            this.btnDispLeft.Text = "<<";
-            this.btnDispLeft.TextAlign = System.Drawing.ContentAlignment.TopCenter;
-            this.btnDispLeft.UseVisualStyleBackColor = true;
-            this.btnDispLeft.Visible = false;
-            this.btnDispLeft.Click += new System.EventHandler(this.btnDispLeft_Click);
-            // 
             // btnVehicleSchdule
             // 
-            this.btnVehicleSchdule.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.btnVehicleSchdule.BackColor = System.Drawing.Color.Green;
-            this.btnVehicleSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnVehicleSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnVehicleSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 477);
+            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 5);
             this.btnVehicleSchdule.Name = "btnVehicleSchdule";
-            this.btnVehicleSchdule.Size = new System.Drawing.Size(120, 30);
+            this.btnVehicleSchdule.Size = new System.Drawing.Size(120, 24);
             this.btnVehicleSchdule.TabIndex = 50;
             this.btnVehicleSchdule.TabStop = false;
             this.btnVehicleSchdule.Text = "車両予約入力";
@@ -4542,13 +4133,12 @@
             // 
             // btnActionSchdule
             // 
-            this.btnActionSchdule.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.btnActionSchdule.BackColor = System.Drawing.Color.Green;
-            this.btnActionSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnActionSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnActionSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnActionSchdule.Location = new System.Drawing.Point(6, 477);
+            this.btnActionSchdule.Location = new System.Drawing.Point(6, 5);
             this.btnActionSchdule.Name = "btnActionSchdule";
-            this.btnActionSchdule.Size = new System.Drawing.Size(120, 30);
+            this.btnActionSchdule.Size = new System.Drawing.Size(120, 24);
             this.btnActionSchdule.TabIndex = 50;
             this.btnActionSchdule.TabStop = false;
             this.btnActionSchdule.Text = "行動予定入力";
@@ -4555,20 +4145,6 @@
             this.btnActionSchdule.UseVisualStyleBackColor = false;
             this.btnActionSchdule.Click += new System.EventHandler(this.btnActionSchdule_Click);
             // 
-            // btnReLoadActionSchedule
-            // 
-            this.btnReLoadActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadActionSchedule.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadActionSchedule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadActionSchedule.Name = "btnReLoadActionSchedule";
-            this.btnReLoadActionSchedule.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadActionSchedule.TabIndex = 50;
-            this.btnReLoadActionSchedule.TabStop = false;
-            this.btnReLoadActionSchedule.Text = "最新の状態へ";
-            this.btnReLoadActionSchedule.UseVisualStyleBackColor = false;
-            this.btnReLoadActionSchedule.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // label20
             // 
             this.label20.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -4585,8 +4161,6 @@
             // 
             this.tabPage13.AutoScroll = true;
             this.tabPage13.BackColor = System.Drawing.Color.Black;
-            this.tabPage13.Controls.Add(this.progBarStaffAssignment);
-            this.tabPage13.Controls.Add(this.btnReLoadStaffAssignment);
             this.tabPage13.Controls.Add(this.label15);
             this.tabPage13.Controls.Add(this.dgvStaffAssignment);
             this.tabPage13.ForeColor = System.Drawing.SystemColors.ControlText;
@@ -4596,29 +4170,6 @@
             this.tabPage13.TabIndex = 9;
             this.tabPage13.Text = "人員配置";
             // 
-            // progBarStaffAssignment
-            // 
-            this.progBarStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 477);
-            this.progBarStaffAssignment.Name = "progBarStaffAssignment";
-            this.progBarStaffAssignment.Size = new System.Drawing.Size(388, 30);
-            this.progBarStaffAssignment.TabIndex = 53;
-            this.progBarStaffAssignment.Visible = false;
-            // 
-            // btnReLoadStaffAssignment
-            // 
-            this.btnReLoadStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadStaffAssignment.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadStaffAssignment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadStaffAssignment.Name = "btnReLoadStaffAssignment";
-            this.btnReLoadStaffAssignment.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadStaffAssignment.TabIndex = 51;
-            this.btnReLoadStaffAssignment.TabStop = false;
-            this.btnReLoadStaffAssignment.Text = "最新の状態へ";
-            this.btnReLoadStaffAssignment.UseVisualStyleBackColor = false;
-            this.btnReLoadStaffAssignment.Click += new System.EventHandler(this.btnReLoad_Click);
-            // 
             // label15
             // 
             this.label15.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -4653,7 +4204,7 @@
             this.StaffFixColumn04,
             this.StaffFixColumn05,
             this.StaffFixColumn06});
-            this.dgvStaffAssignment.Location = new System.Drawing.Point(6, 29);
+            this.dgvStaffAssignment.Location = new System.Drawing.Point(6, 36);
             this.dgvStaffAssignment.Name = "dgvStaffAssignment";
             this.dgvStaffAssignment.ReadOnly = true;
             this.dgvStaffAssignment.RowHeadersVisible = false;
@@ -4664,9 +4215,9 @@
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
-            this.dgvStaffAssignment.RowTemplate.Height = 21;
+            this.dgvStaffAssignment.RowTemplate.Height = 20;
             this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 444);
+            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 460);
             this.dgvStaffAssignment.TabIndex = 52;
             this.dgvStaffAssignment.TabStop = false;
             this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
@@ -4761,11 +4312,8 @@
             this.tabPage14.Controls.Add(this.SalseGraphNum);
             this.tabPage14.Controls.Add(this.label37);
             this.tabPage14.Controls.Add(this.label38);
-            this.tabPage14.Controls.Add(this.lblSalesGraphUpdate);
             this.tabPage14.Controls.Add(this.chartSalesGraph);
             this.tabPage14.Controls.Add(this.label24);
-            this.tabPage14.Controls.Add(this.progBarSalesGraph);
-            this.tabPage14.Controls.Add(this.btnReLoadSalesGraph);
             this.tabPage14.ForeColor = System.Drawing.Color.Black;
             this.tabPage14.Location = new System.Drawing.Point(4, 56);
             this.tabPage14.Name = "tabPage14";
@@ -4775,12 +4323,13 @@
             // 
             // cmbDepartment
             // 
+            this.cmbDepartment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.cmbDepartment.BackColor = System.Drawing.Color.White;
             this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(874, 480);
+            this.cmbDepartment.Location = new System.Drawing.Point(999, 5);
             this.cmbDepartment.Name = "cmbDepartment";
             this.cmbDepartment.Size = new System.Drawing.Size(200, 24);
             this.cmbDepartment.TabIndex = 62;
@@ -4788,13 +4337,14 @@
             // 
             // label16
             // 
+            this.label16.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label16.ForeColor = System.Drawing.Color.Black;
-            this.label16.Location = new System.Drawing.Point(746, 480);
+            this.label16.Location = new System.Drawing.Point(871, 5);
             this.label16.Name = "label16";
-            this.label16.Size = new System.Drawing.Size(120, 25);
+            this.label16.Size = new System.Drawing.Size(120, 24);
             this.label16.TabIndex = 63;
             this.label16.Text = "部　　署";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4805,7 +4355,7 @@
             this.label36.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label36.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label36.ForeColor = System.Drawing.Color.Black;
-            this.label36.Location = new System.Drawing.Point(6, 3);
+            this.label36.Location = new System.Drawing.Point(6, 5);
             this.label36.Name = "label36";
             this.label36.Size = new System.Drawing.Size(120, 25);
             this.label36.TabIndex = 61;
@@ -4817,7 +4367,7 @@
             this.SalseGraphNum.BackColor = System.Drawing.Color.White;
             this.SalseGraphNum.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.SalseGraphNum.ForeColor = System.Drawing.Color.Black;
-            this.SalseGraphNum.Location = new System.Drawing.Point(159, 4);
+            this.SalseGraphNum.Location = new System.Drawing.Point(159, 6);
             this.SalseGraphNum.Name = "SalseGraphNum";
             this.SalseGraphNum.ReadOnly = true;
             this.SalseGraphNum.Size = new System.Drawing.Size(80, 23);
@@ -4829,7 +4379,7 @@
             // 
             this.label37.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label37.ForeColor = System.Drawing.Color.White;
-            this.label37.Location = new System.Drawing.Point(239, 7);
+            this.label37.Location = new System.Drawing.Point(239, 9);
             this.label37.Name = "label37";
             this.label37.Size = new System.Drawing.Size(25, 16);
             this.label37.TabIndex = 58;
@@ -4840,7 +4390,7 @@
             // 
             this.label38.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label38.ForeColor = System.Drawing.Color.White;
-            this.label38.Location = new System.Drawing.Point(134, 7);
+            this.label38.Location = new System.Drawing.Point(134, 9);
             this.label38.Name = "label38";
             this.label38.Size = new System.Drawing.Size(25, 16);
             this.label38.TabIndex = 59;
@@ -4847,18 +4397,6 @@
             this.label38.Text = "第";
             this.label38.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblSalesGraphUpdate
-            // 
-            this.lblSalesGraphUpdate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.lblSalesGraphUpdate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblSalesGraphUpdate.ForeColor = System.Drawing.Color.White;
-            this.lblSalesGraphUpdate.Location = new System.Drawing.Point(896, 11);
-            this.lblSalesGraphUpdate.Name = "lblSalesGraphUpdate";
-            this.lblSalesGraphUpdate.Size = new System.Drawing.Size(300, 16);
-            this.lblSalesGraphUpdate.TabIndex = 57;
-            this.lblSalesGraphUpdate.Text = "label25";
-            this.lblSalesGraphUpdate.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
             // chartSalesGraph
             // 
             this.chartSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
@@ -4868,7 +4406,7 @@
             this.chartSalesGraph.ChartAreas.Add(chartArea1);
             legend1.Name = "Legend1";
             this.chartSalesGraph.Legends.Add(legend1);
-            this.chartSalesGraph.Location = new System.Drawing.Point(6, 29);
+            this.chartSalesGraph.Location = new System.Drawing.Point(6, 36);
             this.chartSalesGraph.Name = "chartSalesGraph";
             series1.ChartArea = "ChartArea1";
             series1.Color = System.Drawing.Color.Lime;
@@ -4905,7 +4443,7 @@
             this.chartSalesGraph.Series.Add(series5);
             this.chartSalesGraph.Series.Add(series6);
             this.chartSalesGraph.Series.Add(series7);
-            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 444);
+            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 470);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
             this.chartSalesGraph.GetToolTipText += new System.EventHandler<System.Windows.Forms.DataVisualization.Charting.ToolTipEventArgs>(this.chartSalesGraph_GetToolTipText);
@@ -4922,29 +4460,6 @@
             this.label24.Text = "売　　上　　グ　　ラ　　フ";
             this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // progBarSalesGraph
-            // 
-            this.progBarSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 477);
-            this.progBarSalesGraph.Name = "progBarSalesGraph";
-            this.progBarSalesGraph.Size = new System.Drawing.Size(388, 30);
-            this.progBarSalesGraph.TabIndex = 55;
-            this.progBarSalesGraph.Visible = false;
-            // 
-            // btnReLoadSalesGraph
-            // 
-            this.btnReLoadSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnReLoadSalesGraph.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnReLoadSalesGraph.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1076, 477);
-            this.btnReLoadSalesGraph.Name = "btnReLoadSalesGraph";
-            this.btnReLoadSalesGraph.Size = new System.Drawing.Size(120, 30);
-            this.btnReLoadSalesGraph.TabIndex = 54;
-            this.btnReLoadSalesGraph.TabStop = false;
-            this.btnReLoadSalesGraph.Text = "最新の状態へ";
-            this.btnReLoadSalesGraph.UseVisualStyleBackColor = false;
-            this.btnReLoadSalesGraph.Click += new System.EventHandler(this.btnReLoadSalesGraph_Click);
-            // 
             // tabPage15
             // 
             this.tabPage15.BackColor = System.Drawing.Color.RoyalBlue;
@@ -5506,7 +5021,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1126, 1224);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1160, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // lblConstrLine01
